.b-transpDesc-caption-black {
	font-size: 18px;
	color: #B2B0B0;
}

.b-content-delivery-black {
	margin-top: 40px;
}

.b-content-text-black {
	position: relative;
	margin: 12px 0px 0px 8px;
	flex: 0 0 calc(100% - 30.02px);
	width: 100%;
	max-width: calc(100% - 30.02px);
}

@media (min-width: 768px) {
	.b-content-text-black {
		flex: 1 1 0%;
		width: 100%;
		max-width: calc(100% - 30.02px);

	}
	.faq-service .b-vc-item__arrow{
		top: 0;
	}
}
.col_white {
	color: #fff;
}
.b-btn-orange {
	position: relative;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 8px 48px;
	overflow: hidden;
	font: inherit;
	font-weight: 700;
	line-height: 1.25;
	text-align: center;
	cursor: pointer;
	background: #F9A01A;
	border: 0 solid transparent;
	border-radius: 8px;
	color: #fff;
	height: 58px;
	font-size: 22px;
	width: 100%;
}

.black-picture {
	background-color: #1F1F1F;
	background-image: url('/local/templates/main/asset/images/gray-image1.webp');
	color: #fff;
	padding: 32px;
	border-radius: 8px;
}

.black-picture input[type='text'] {
	border-radius: 8px;
}

.black-picture .b-transpDesc-item {
	margin-bottom: 20px;
}

.poster-gruzoperevozka {
	background:
			linear-gradient(360deg, rgba(0, 0, 0, 0.6) 16.33%, rgba(0, 0, 0, 0) 66.44%),
			url('https://free-lines.ru/local/templates/main/asset/images/back-kitay-zd.png');
	color: #fff;
}

.flex-poster-gruzoperevozka {
	display: flex;
	padding: 372px 0px 29px 49px;
	gap: 60px;
}

.in-poster-gruzoperevozka {
	border-left: 1px solid #A6A6A6;
	/*width:300px;
      flex-grow:1;*/
}

.flex-poster-gruzoperevozka h2 {
	margin: 0px 0px 8px 20px;
}

.flex-poster-gruzoperevozka p {
	margin: 0px 0px 0px 20px;
}

.gruzoperevozka {
	background: #fff;
}

.flex-gruzoperevozka {
	display: flex;
	padding: 12px 0px 29px 49px;
	gap: 60px;
}

.in-gruzoperevozka {
	border-left: 1px solid #E8A042;
	flex: 0 0 28%;
	/*width:300px;
      flex-grow:1;*/
}

.flex-gruzoperevozka h2 {
	margin: 0px 0px 8px 20px;
}

.flex-gruzoperevozka p {
	margin: 0px 0px 0px 20px;
}

.p-24 {
	font-size: 24px;
}

.black-marker li::marker {
	color: #000;
	font-size: 16px;
}

.black-marker li {
	margin-bottom: 0;
}

ul.black-marker {
	margin-left: 40px;
	padding-left: 40px;
}

.gray-card-340 ul {
	list-style: none;
	padding-left: 10px;
}

.gray-card-340 li {
	background: url('https://free-lines.ru/local/templates/main/asset/images/marker1.png') no-repeat left center;
	padding-left: 24px;
	margin-bottom: 12px;
}

.poster-gruzoperevozka-2 {
	background:
			linear-gradient(90deg, #000000 0%, rgba(0, 0, 0, 0) 71.25%),
			url('https://free-lines.ru/local/templates/main/asset/images/back-zd-2.png');
	color: #fff;
	padding: 45px 80px 45px 80px;
	gap: 10px;
}

.poster-gruzoperevozka-2 li {
	font-size: 24px;
}

.table-kitay {
	max-width: 960px;
	margin: 0 auto;
}

.table-kitay img {
	width: 100%;
	margin-bottom: 50px;
}

.orange {
	color: #E8A042 !important;
}

.poster-import3D {
	background:
			linear-gradient(179.45deg, rgba(0, 0, 0, 0.35) 1.56%, rgba(0, 0, 0, 0.641406) 76.82%, rgba(0, 0, 0, 0.65) 76.83%),
			url('https://free-lines.ru/local/templates/main/asset/images/poster-3d.png');
	color: #fff;
}

.h-poster-import3D {
	padding: 225px 100px 40px 100px;
	font-size: 56px;
	font-weight: 700;
	line-height: 67px;
}

.flex-poster-import3D {
	display: flex;
	padding: 0px 0px 65px 100px;
	gap: 100px;
}

@media (min-width: 767px) {
	.in-flex-advantages-1 img {
		width: 180px;
		height: 260px;
		object-fit: cover;
		object-position: 0 0;
		border-radius: 8px 0 0 8px;
	}

	.white-card-314 {
		/*height: 314px;*/
		padding: 32px !important;
	}

	.white-card-260 {
		height: 260px;
	}

	.white-card-120 {
		height: 120px;
	}

	.gray-card-340 {
		/*height: 340px;*/
	}

	.poster-import3D-2 ul {
		padding-left: 25px;
	}

	.poster-import3D-2 {
		background-size: 120% !important;
		background-position: bottom -95px left -100px !important;
	}

	.poster-gruzoperevozka-2 ul {
		padding-left: 25px;
	}

	.poster-gruzoperevozka-2 {
		background-size: 120% !important;
		background-position: bottom -95px left -100px !important;
	}
}

@media (max-width: 767px) {
	.p-24 {
		font-size: 18px;
	}

	.in-flex-advantages-1 img {
		display: block;
		margin: 0 auto;
	}

	.flex-poster-import3D {
		flex-wrap: wrap;
		gap: 24px;
		padding: 0px 0px 80px 20px;
	}

	.flex-poster-import3D p {
		font-size: 20px;
	}

	.flex-poster-gruzoperevozka {
		flex-wrap: wrap;
		gap: 24px;
		padding: 150px 0px 80px 20px;
	}

	.flex-poster-gruzoperevozka p {
		font-size: 20px;
	}

	.h-poster-import3D {
		font-size: 32px;
		line-height: normal;
		padding: 80px 20px 24px 20px;
	}

	h2 {
		font-size: 24px;
	}

	.content-white p {
		padding: 0 20px 0 20px !important;
	}

	.content-white-1 {
		padding: 20px !important;
	}

	.content-white h2 {
		margin: 20px 20px 12px 20px !important;
	}

	.flex-advantages-2 {
		flex-wrap: wrap;
		padding: 20px !important;
	}

	.in-flex-advantages-1 {
		/*flex-wrap:wrap;*/
		display: block !important;
	}

	.flex-advantages {
		flex-wrap: wrap;
		padding: 20px !important;
	}

	.flex-advantages-1 {
		flex-wrap: wrap;
		padding: 20px !important;
	}

	.poster-import3D-2 {
		padding: 40px 20px !important;
	}

	.poster-import3D-2 ul {
		padding-left: 25px;
	}

	.poster-gruzoperevozki-2 {
		padding: 40px 20px !important;
	}

	.poster-gruzoperevozki-2 ul {
		padding-left: 25px;
	}
}

@media (max-width: 500px) {
	.b-modal_centered_gray .b-modal-dialog {
		border-radius: 0px !important;
	}

	.b-modal_centered_gray .b-modal-wrap {
		border-radius: 0px !important;
	}
}

@media (max-width: 800px) {
	.b-modal_centered_banner .b-modal-dialog {
		border-radius: 0px !important;
	}

	.b-modal_centered_banner .b-modal-wrap {
		border-radius: 0px !important;
	}

	.b-modal_centered_banner .b-modal-wrap img {
		border-radius: 0px !important;
	}
}

.in-poster-import3D {
	border-left: 1px solid #A6A6A6;
	width: 250px;
	/*flex-grow:1;*/
}

.flex-poster-import3D h2 {
	margin: 0px 0px 10px 24px;
}

.flex-poster-import3D p {
	margin: 0px 0px 0px 24px;
}

.content-white {
	background-color: #FFF;
	padding: 60px 0 0 0;
	color: #000;
}

.content-white-1 {
	background-color: #FFF;
	padding: 40px;
	color: #000;
}

.content-white h2 {
	text-align: center;
	font-weight: 700;
}

.content-white p {
	padding: 0 40px 0 40px;
	font-weight: 500;
}

.content-white ul {
	font-weight: 500;
}

.content-white-a {
	text-align: center;
}

.content-white table {
	width: 93%;
	max-width: 100%;
	color: #303030;
	border-spacing: 0 2px;
	border-collapse: separate;
	margin-left: auto;
	margin-right: auto;
}

.flex-advantages {
	display: flex;
	padding: 0 40px 0 40px;
	gap: 20px;
}

.flex-advantages-2 {
	display: flex;
	padding: 40px;
	gap: 20px;
}

.in-flex-advantages {
	box-shadow: 0px -6px 34px 0px #0000001C;
	border-radius: 8px;
	width: 100%;
}

.in-flex-advantages-1 {
	box-shadow: 0px -6px 34px 0px #0000001C;
	border-radius: 8px;
	width: 100%;
	display: flex;
}

.in-flex-advantages-2 {
	box-shadow: 0px -6px 34px 0px #0000001C;
	border-radius: 8px;
	width: 100%;
	display: flex;
}

.in-flex-advantages-gray {
	background: #F6F6F6;
	border-radius: 8px;
	width: 100%;
	display: flex;
}

.in-flex-advantages-1 img {
	/*width: 180px;*/
	/*height: 260px;*/
	border-radius: 8px 0 0 8px;
}

.in-flex-advantages img {
	border-radius: 8px 8px 0 0;
	width: 100%;
}

.white-card-314 {
	padding: 20px;
}

.white-card-260 {
	/*height:260px;*/
	padding: 20px;
}

.flex-advantages-1 {
	display: flex;
	padding: 0 40px 0 40px;
	gap: 12px;
}

.white-card-120 {
	/*height:120px;*/
	padding: 20px;
	display: flex;
}

.gray-card-340 {
	padding: 20px;
	background: #F6F6F6;
	border-radius: 8px;
	width: 100%;
}

.poster-import3D-2 {
	background:
			linear-gradient(90deg, #000000 0%, rgba(255, 255, 255, 0.2) 71.25%),
			url('https://free-lines.ru/local/templates/main/asset/images/poster-car.jpg');
	color: #fff;
	padding: 45px 80px 45px 80px;
	gap: 10px;
	background-size: auto 200%;
	background-position: center bottom -100px;
}

.poster-import3D-2 li {
	font-size: 24px;
}

.text-icon {
	margin-left: 10px;
}

.text-icon p {
	padding: 0;
}

.text-icon h4 {
	margin-bottom: 10px;
}

.img-icon img {
	width: 40px;
	height: 40px;
}

.img-icon-1 img {
	width: 56px;
	height: 56px;
}

.p-italic {
	font-style: italic;
	padding-left: 50px;
}

.b-modal_centered_gray .b-modal-wrap {
	max-width: 500px;
	margin: auto;
	height: auto;
	box-shadow: 0px 0px 24px 0px #DFDFDF80;
	border-radius: 20px;
	padding: 0px !important;
}

.b-modal_centered_gray .b-modal-dialog {
	min-height: auto;
	max-width: 500px !important;
	padding: 32px;
	background: url('/local/templates/main/asset/images/gray-image1.webp') #1F1F1F;
	color: #FFFFFF;
	border-radius: 20px;
}

.b-modal_centered_banner .b-modal-dialog {
	max-height: 426px !important;
	max-width: 800px !important;
	padding: 0px;
	background-size: 100% 100%;
	color: #FFFFFF;
	border-radius: 20px;
	box-shadow: 0px 0px 24px 0px #DFDFDF80;
}

.b-modal_centered_banner .b-modal-dialog img {
	border-radius: 20px;
}

.b-modal_centered_banner .b-modal-wrap {
	margin: auto;
	border-radius: 20px;
	padding: 64px 0 !important;
	max-width: 928px !important;
}

.b-modal_centered_gray .b-form-title {
	text-align: center;
	color: #FFFFFF;
}

.b-modal_centered_gray .b-form-desc {
	color: #FFFFFF;
}

.b-modal_centered_gray .b-btn {
	margin: 0 auto;
	display: block;
	border-radius: 16px;
	background: #F9A01A;
}

.b-modal_centered_gray {
	padding: 10px;
	z-index: 9999;
}

.d-btn .b-btn {
	background: #F9A01A;
}

.b-homePoster-counts {
	display: grid;
	margin-top: 40px;
}

.b-homePoster-count {
	border-left: 1px solid #fff;
}

.b-homePoster-count-header {
	display: flex;
	gap: 12px;
}

.b-homePoster-count-num {
	position: relative;
	font-weight: 700;
	line-height: 1.2;
}

.b-homePoster-count-desc {
	font-size: 20px;
	font-weight: 500;
	line-height: 1;
}

.b-homePoster-img img {
	max-height: 100%;
	margin-right: -68px;
}
h2{
	font-size: 30px;
	font-weight: 500;
}
h1 {
	font-size: 36px;
}
h3{
	font-size: 26px;
}
.b-co-content p, .b-content-content p, .l-container p, table, ul, ol, li, i{
	font-size: 16px;
	font-weight: 300;
  letter-spacing: -.1px;
}
.b-newsDetail-text li{
	font-size: 20px;
	font-weight: 400;
  letter-spacing: -.1px;
}
ol{
	padding-left: 16px;
}


h4 {
    margin-bottom: 15px;
    margin-top: 20px;
}

@media (min-width: 768px) {
  .b-vc-item-about-content,
  .b-vc-item-about-content p,
  .b-vc-item-about-content ul,
  .b-vc-item-about-content li {
  	line-height: 30px;
    font-size: 20px;
  }
}

@media (max-width: 1023.98px) {
	.b-homePoster:not(:last-child) {
		padding: 0 0 24px;
	}

	.b-homePoster-content h1 {
		max-width: 560px;
	}
}

@media (max-width: 767.98px) {
	.b-homePoster-img {
		margin-bottom: -25px;
		margin-left: -84px;
		max-width: 100%;
		height: 206px;
	}
}

@media (min-width: 375px) {
	.b-homePoster-counts {
		grid-template-columns: repeat(2, 1fr);
		grid-column-gap: 20px;
		grid-row-gap: 40px;
	}

	.b-homePoster-count {
		padding: 0 12px;
	}

	.b-homePoster-count-num {
		font-size: 50px;
	}
}

@media (min-width: 1023.98px) {
	.b-homePoster-counts {
		grid-template-columns: repeat(4, 1fr);
		grid-column-gap: 12px;
	}
}

@media (min-width: 1200px) {
	.b-homePoster-counts {
		grid-column-gap: 20px;
	}

	.b-homePoster-count-num {
		font-size: 50px;
	}
}

@media (min-width: 1480px) {
	.b-homePoster-counts {
		gap: 40px;
	}

	.b-homePoster-count {
		padding: 0 24px;
	}

	.b-homePoster-count-num {
		font-size: 70px;
	}
}

@media (min-width: 1024px) {
	.b-homePoster-content-header h1 {
		margin-bottom: 16px;
		font-size: 64px;
		font-weight: 700;
	}

	.b-homePoster-content-header p {
		font-size: 24px;
		font-weight: 500;
	}
}

@media (min-width: 768px) {

	.b-homePoster-img {
		position: relative;
		display: flex;
		justify-content: flex-end;
		flex: 0 0 calc(33.2% - 30.02px);
		max-width: calc(33.2% - 30.02px);
	}

	.b-homePoster-img img {
		max-width: none;
	}

	.b-homePoster-content {
		flex: 0 0 calc(66.8% - 30.02px);
		max-width: calc(66.8% - 30.02px);
	}
}


.b-qualityControl {
	background: #fff;
	border-radius: 5px;
	overflow: hidden;
}

.b-qualityControl-poster {
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	overflow: hidden
}

.b-qualityControl-content .b-h5 {
	color: #303030
}

.b-qualityControl-text {
	color: #5d5a55
}

.b-qualityControl .b-form-title {
	margin-bottom: 20px
}

.b-rating {
	display: flex
}

.b-rating_mt {
	margin: 10px 0 0
}

.b-rating-item {
	display: flex;
	align-items: center;
	margin: 0 8px 0 0
}

.b-rating-item:last-child {
	margin: 0
}

.b-rating-item.m-active,
.b-rating-item.m-hover {
	cursor: pointer
}

.b-rating-item.m-active .b-icon_star-disable:after,
.b-rating-item.m-active .b-icon_star-disable:before,
.b-rating-item.m-hover .b-icon_star-disable:after,
.b-rating-item.m-hover .b-icon_star-disable:before {
	width: 16px;
	height: 16px;
	background-image: url(/local/templates/main/asset/images/sprite.svg?8456de57);
	background-repeat: no-repeat;
	background-size: 2293.75% 2275%;
	background-clip: content-box;
	background-origin: content-box;
	background-position: 64.95726% 97.12644%
}

.b-rating-title {
	margin-right: 12px;
	color: #93908a
}

input::placeholder {
	font-size: 18px;
}

.b-co-advantage-srv-detail-text-container {
	display: flex;
	flex-direction: column;
	/*gap: 15px;*/
	padding: 20px;
	font-size: 20px;
}

.b-co-advantage-srv-detail-text-container h2 {
	font-size: 30px;
	margin-bottom: 15px;
}

.b-co-advantage-srv-detail-text-container p {
	font-size: 16px;
	/*line-height: 1.6;*/
	font-weight: 300;
  letter-spacing: -.1px;
}

.b-co-advantage-srv-detail-text-container ul {
	list-style-type: disc;
	padding-left: 16px;
	margin-top: 0px;
}

.b-co-advantage-srv-detail-text-container ul li {
	margin-bottom: 8px;
	font-size: 16px;
}
ul.ul_propduct_kitaj {
	column-count: 3;
  	column-gap: 40px;
}
ul.ul_propduct_kitaj li {
	break-inside: avoid-column;
}
.bold {
	font-weight: bold;
}

.b-routes-new .l-section.marginTopZero {
	padding-top: 0;
}

.citys_wrap a {
	margin-right: 10px;
}

.b-co-content ol.b-numList-new li:before{
	padding-top: 3px;
}
@media (max-width: 968px) {
	ul.ul_propduct_kitaj {
		column-count: 2;
	}
}
@media (max-width: 768px) {
	.b-co-content ol.b-numList-new li:before {
		padding-top: 6px;
	}
}
@media (max-width: 600px) {
	ul.ul_propduct_kitaj {
		column-count: auto;
	}
}
.l-section-delivery{
	padding: 50px 0;
}
.l-container_small .b-qst-grid{
	grid-row-gap: 0;
	margin-top: 50px;
}

.relink {
	border: 1px solid;
	padding: 7px 11px;
	display: inline-block;
	margin-bottom: 10px;
	margin-right: 5px;
	border-radius: 5px;
	font-size: 13px;
}

.relink:hover {
	color: #4d4d4d;
}

.b-routes-new .l-section.section-relink {
	padding: 0;
}

.relink__title{
	font-size: 30px;
	font-weight: 500;
	margin-bottom: 15px;
}
h2.relink__title {
	font-size: 30px;
}
h3.relink__title {
	font-size: 26px;
}
.b-co-advantage-country .b-co-advantage-item .b-co-advantage-item__desc {
  line-height: 1.1;
}
.b-modal-scs-body_vebinar .b-modal-scs__desc{
	font-size: 16px;
}

.b-modal-scs-body_vebinar .b-modal-scs__desc a{
	color: lightgray;
	text-decoration: underline;
}

#vebinars .b-form-title{
	margin-bottom: 10px;
}

#vebinars .b-form-row_actions .b-form-field{
	text-align: center;
}
#vebinars .b-btn{
	width: 80%;
}


@media (max-width: 1024px) {
	.modal-vebinars-wrap .b-modal-close {
		top: 32px;
		right: 32px;
		width: 20px;
		height: 20px;
	}
}

@media (max-width:500px){
	#vebinars .b-btn{
		width: 100%;
	}
}

@media (max-width:400px){
	#vebinars .b-btn{
		font-size: 16px;
	}
}

.reading_time{
	font-weight: 300;
	background: #fff;
	border-radius: 5px;
	position: absolute;
	top: 8px;
	left: 105px;
	display: block;
	padding: 10px;
	font-size: 14px;
	color: #6e6a61;
}
.b-cardNewsList .reading_time{
	padding: 5px;
	left: 95px;
}

.reading_time img{
	width: 20px;
	margin-right: 5px;
	position: relative;
	top: -2px;
}

.show_counter{
	font-weight: 300;
	background: #fff;
	border-radius: 5px;
	position: absolute;
	bottom: 8px;
	left: 8px;
	display: block;
	padding: 10px;
	font-size: 14px;
	color: #6e6a61;
}
.b-cardNewsList .show_counter{
	padding: 5px;
}
.b-newsDetail-content .b-newsDetail-text {
	margin-bottom: 20px;
}

.list_back{
	margin-top: 20px;
}

.relink-blog{
	margin-top: 20px;
}

a.header-lk span.img_caginet {
  background-image: url(/local/templates/main06032025/images/icons/sprite.svg#lk-w);
  width: 32px;
  height: 32px;
  top: 3px;
  position: relative;
  margin-right: -6px;
}


@media (max-width: 1279px) {
	a.header-lk span.img_caginet {
		margin-right: -22px;
	}
}

@media (max-width: 550px) {
	.cookie-alert__content .mobile_hidd {
		display: none;
	}
	.cookie-alert__content .modal_p {
		margin-top: 10px;
	}
}
.b-dlv-delivery .b-order-form-wrapp {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 8px;
  margin-bottom: 30px;
}
.b-dlv-delivery .b-order-form-wrapp .b-flag {
	width: 48px;
	height: 36px;
}
.b-dlv-delivery .b-order-form-wrapp .b-icon_kitay {
	background: url('/local/templates/main06032025/images/ritay.webp');
}
.b-dlv-delivery .b-order-form-wrapp .b-icon_turghiy {
	background: url('/local/templates/main06032025/images/turghiy.webp');
}
.b-dlv-delivery .b-order-form-wrapp .b-icon_evropa {
	background: url('/local/templates/main06032025/images/evropa.webp');
}
.b-dlv-delivery .b-order-form-wrapp .b-icon_prcountr {
	background: url('/local/templates/main06032025/images/prcountry.webp');
}

.b-dlv-delivery .b-order-form-wrapp .i-type-name{
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	
	padding-left: 8px;
}
.b-dlv-delivery .b-order-form-wrapp .b-order-form-rd-title{
	color: #484848;
	padding: 12px;
}
.b-dlv-delivery .b-order-form-wrapp ..b-order-form-rd-title:checked{
	color: #FFFFFF;
}
.b-dlv-delivery .icon-flag-wrapp .icon-flag{
	display: block;
	width: 40px;
	height: 30px;
	background: url('/local/templates/main06032025/images/ritay.webp');
	background-size: contain!important;
}
.b-dlv-delivery .icon-flag-wrapp .icon-flag.turghiy{
	background: url('/local/templates/main06032025/images/turghiy.webp');
}
.b-dlv-delivery .icon-flag-wrapp .icon-flag.evropa{
	background: url('/local/templates/main06032025/images/evropa.webp');
}
.b-dlv-delivery .icon-flag-wrapp .icon-flag.prcountr{
	background: url('/local/templates/main06032025/images/prcountry.webp');
}
.b-dlv-delivery .icon-flag-wrapp .icon-flag.kitay{
	background: url('/local/templates/main06032025/images/ritay.webp');
}
.b-dlv-delivery .b-order-country-wrapp {
	margin: 18px 0 30px 0;
}
.b-dlv-delivery .b-order-country-item__icon {
	width: 40px;
	height: 30px;
}
@media (min-width: 768px) {
  .b-dlv-delivery .b-order-form-wrapp {
    grid-template-columns: repeat(2,1fr);
  }
}
@media (max-width: 550px) {
	.b-dlv-delivery .b-order-form-wrapp{
		margin-bottom: 15px;
	}
	.b-dlv-delivery .b-order-country-wrapp {
		margin: 15px 0 20px 0;
	}
	.b-dlv-delivery .b-order-country-group{
		flex-direction: column;
  		justify-content: start;
	}
	.b-dlv-delivery .b-order-country__arrow{
		align-self: auto;
		transform: rotate(90deg);
  		margin: 10px;
	}
}

.b-cards-items .b-card-gray-list,
.b-cards-items .b-card-white-list {
	margin-left: 20px;
}



@media (min-width:1024px) and (max-width:1679.98px) {
    div.l-container {
        padding-left: 45px;
        padding-right: 45px
    }
}

@media (min-width: 768px) and (max-width:1023px) {
    div.l-container {
        padding-left: 30px;
        padding-right: 30px
    }
}

@media (max-width: 767px) {
    div.l-container {
        padding-left: 15px;
        padding-right: 15px
    }
}



@media (min-width: 1024px) and (max-width: 1679px) {
    .b-head-container {
        max-width: 1520px;
        padding-left: 45px;
        padding-right: 45px;
    }

    .b-menu-link {
        font-size: 14px;
    }
}



@media (min-width: 1460px) and (max-width: 1600px) {
	.b-head-container {
		max-width: 1466px;
	}
}

@media (min-width: 1460px) and (max-width: 1600px) {
	.home-body .b-head-container {
		max-width: 1512px;
	}
}


@media (min-width: 1024px) and (max-width: 1679px) {
    a.b-menu-link, span.b-menu-link {
        font-size: 13px;
    }
}


@media (max-width: 1300px) {
 	div.b-foot-inner {
		gap: 80px;
		flex-wrap: wrap;
  }
  div.b-foot-main {
		width: 100%;
	}
}

@media (max-width: 1600px) {
  footer.b-foot {
    padding: 80px 30px;
  }
}

div.l-main-head, div.l-main-content {
	margin-left: 15px;
	margin-right: 15px;
}

@media (max-width: 1600px) {
	div.l-main-head, div.l-main-content {
		padding-left: 30px;
		padding-right: 30px;
	}
}

@media (max-width: 1023px) {
	div.l-main-head, div.l-main-content {
		padding-left: 15px;
		padding-right: 15px;
	}
}


@media (max-width: 767px) {
	div.l-main-head, div.l-main-content {
		padding-left: 0px;
		padding-right: 0px;
	}

	.b-head .b-humburger {
		width: 41px;
	}
}

@media (max-width: 1679px) {
	.l-main {
		max-width: 1464px;
	}
}
@media (min-width: 1170px)  and (max-width: 1199px){
	a.b-menu-oneclick {
		display: flex;
	}
}

@media (min-width: 1024px)  and (max-width: 1169px){
	a.b-menu-oneclick {
		display: flex;
		font-size: 14px;
		width: 183px;
	}
}

@media (min-width: 1024px)  and (max-width: 1100px){
	.b-head-container .b-menu-menu {
		gap: 10px;
	}

	.b-head-container a.b-menu-link {
		font-size: 12px;
	}
}

@media (min-width: 1024px) {
	a.b-menu-oneclick.btnAnim_mobile {
		display: none;
	}
}
@media (max-width: 1023px) {
	a.b-menu-oneclick.btnAnim_mobile {
		display: flex;
		margin-left: unset;
	}
}

@media (max-width: 560px) {
	a.b-menu-oneclick.btnAnim_mobile {
		display: flex;
		margin-left: unset;
		font-size: 13px;
		width: 160px;
	}
}

@media (max-width: 450px) {
	a.b-menu-oneclick.btnAnim_mobile {
		display: none;
	}
}

@media (min-width: 768px) and (max-width: 1023px) {
	.b-head-container {
		padding: 0 30px;
	}
}

div.b-order-form-chk {
	display: flex;
	flex-wrap: wrap;
}

.b-dlv-type-item__title_name {
	color: #000;
}
.hidden {
	display: none;
}
.table_overflow {
	overflow: auto;
}

p.show_table_all{
	text-align: right;
  color: #f4943b;
  font-weight: bold!important;
  cursor: pointer;
}
p.show_table_all:hover {
	text-decoration: underline;
}
.table_show .b-table tbody td {
	font-size: 14px;

}